call = 57.
/ C library -- vcall

/ vcall(file, argv);
/
/ where argv is a vector argv[0] ... argv[x], 0
/ last vector element must be 0
/

.globl	_vcall, cerror
rtt	= 6

_vcall:
	mov	r5,-(sp)
	mov	sp,r5
	mov	4(r5),0f
	mov	6(r5),0f+2
	sys	0; 9f
	br	1f
1:
	bec	2f
	jmp	cerror
2:
	mov(sp)+,r5
	rts	pc
.data
9:
	sys	call; 0:..; ..
